function out = saveobj(obj)

%SAVEOBJ save filter for OFACT objects


%	Etienne Balmes
%       Copyright (c) 1990-2005 by SDTools, All Rights Reserved.
%       $Revision: 1.2 $  $Date: 2005/12/13 15:51:13 $

error(nargchk(1,1,nargin));

obj.method
sdtw(' %s not a supported ofact saveobj');
r1='';

out=[];
